CWStyleManager.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWEntry.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "CWParser.hxx"`
`#include "CWText.hxx"`
`#include "CWStyleManager.hxx"`

## Classes

struct | CWStyleManagerInternal::State

## Namespaces

| CWStyleManagerInternal
| Internal: the structures of a CWStyleManagerInternal.

## Functions

std::ostream & | operator<< (std::ostream &o, CWStyleManager::Graphic const &graph)
std::ostream & | operator<< (std::ostream &o, CWStyleManager::KSEN const &ksen)
std::ostream & | operator<< (std::ostream &o, CWStyleManager::Style const &style)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | CWStyleManager::Graphic const & | graph
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | CWStyleManager::KSEN const & | ksen
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | CWStyleManager::Style const & | style
| ) |  |